body{line-height:1.6;background:#fefefe;font-family:'Cairo', sans-serif;padding:0;margin:0;font-size:18px}
input:focus, textarea:focus, select:focus{outline:0}
header{width:100%;overflow:hidden;position:relative;}
.scroll-top{padding:2px 5px;color:#fff;position:fixed;bottom:10px;right:10px;border-radius:7px;display:none;}
nav.navbar{border-top:1px solid;margin-bottom:0;border-radius:0;background:#fff !important;min-height:70px}
nav .navbar-brand{width:200px;height:60px;overflow:hidden;}
.navbar-nav>li>a{padding-bottom:22px}
.navbar-nav li a{transition:all .3s ease-in-out}
.navbar-default .navbar-nav>.active,
.navbar-default .navbar-nav>.active,
.navbar-default .navbar-nav>.active{background:#0a9503}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{background:transparent;color:#f7f7f7}
#menu-top-nav>li:hover,
#menu-top-nav> li:active,
#menu-top-nav> li:focus{background-color:#087403;}
#menu-top-nav>li:hover a,
#menu-top-nav> li:active a,
#menu-top-nav> li:focus a{color:#fff;}
.navbar .navbar-nav > li a{color:#000}
.navbar .social-list li:hover{background:transparent;}
.navbar .social-list li a{padding-bottom:0}
.navbar .social-list li i{border-radius:50%;width:30px;height:30px;line-height:30px;color:#fff;opacity:0.6;}
.navbar .social-list li i:hover{opacity:1;}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{background:transparent}
.dropdown-menu{min-width:200px;text-align:right;background:#087403;color:#fff}
.dropdown-menu > li > a{color:#333;padding:6px 20px;}
.dropdown-menu > li > a:hover{background:#0791c5;color:#fff}
@media (max-width:766px){.navbar .social-list li{display:inline-block;}
nav.navbar{min-height:80px}
.navbar-toggle{margin-top:20px}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#fff;}
.navbar-default .navbar-toggle{background-color:#fff;}
}
.categories-nav{margin-bottom:0;border:0;border-radius:0;}
.categories-nav .navbar-brand{color:#fff;font-size:30px;margin-top:15px;}
.listnav li a{color:#fff !important;border-left:1px solid #087403;}
.listnav li:last-of-type{border-right:1px solid #087403;}
.listnav li:hover a,
.listnav li.active a{font-size:25px;background-color:#087403;}
.listnav li.active a{font-size:18px;}
.navbar-right a{margin-top:10px;}
.navbar-right a:hover{color:#135ea3}
.navbar-toggle{background:#f8f8f8;color:#135ea3}
.heder-home{height:400px;}
.heder-home .overlay{background:rgba(0, 0, 0, 0.42);}
.heder-home .sit-info{width:75%;margin-top:30px;}
.heder-home .sit-info h1{margin-bottom:30px;}
@media (max-width:766px){.heder-home .overlay .sit-info{width:90%;margin:20px auto;}
.heder-home .sit-info h1{font-size:40px;margin-bottom:15px}
.heder-home .sit-info p{font-size:20px}
}
@media(max-width:480px){.heder-home .overlay .sit-info{width:100%}
.heder-home .sit-info h1{font-size:28px;margin-bottom:15px}
.heder-home .sit-info p{padding:10px;font-size:18px;word-spacing:2px;}
}
.about-us .post-title{margin-bottom:30px;}
.about-us .post-title a{font-size:2em;font-weight:bold;letter-spacing:2px;}
.about-us .post-title a:hover{text-decoration:none;color:#087403;}
.about-us .content-page{padding-top:40px;font-size:1.2em;line-height:1.6;word-spacing:5px;}
.about-us .page-img{padding-top:30px}
@media (max-width:766px){.about-us .post-title a{font-size:40px;letter-spacing:1px;}
.about-us .content-page{padding-top:20px;font-size:20px;word-spacing:2px;}
}
.services{position:relative;background-repeat:no-repeat;background-size:cover;background-attachment:fixed;min-height:350px}
.services .overlay{position:absolute;top:0;left:0;background:rgba(0, 0, 0, 0.42);width:100%;height:100%;}
.services h2{color:#087403;font-size:2em;font-weight:bold;letter-spacing:1.5px;margin:40px 0;}
.services .city-celect button,
.services .selecr-category button{width:60%;padding-top:13px;position:relative;text-align:right;}
.services .city-celect button .caret,
.services .selecr-category button .caret{position:absolute;top:22px;left:10px;}
.services .city-celect ul.dropdown-menu,
.services .selecr-category ul.dropdown-menu{max-width:55%;top:95%;right:123px;font-size:16px;text-align:right;}
.services .city-celect ul.dropdown-menu li a,
.services .selecr-category ul.dropdown-menu li a{color:#ddd;margin-bottom:10px;}
@media (max-width:991px){.services .city-celect ul.dropdown-menu,
.services .selecr-category ul.dropdown-menu{right:169px;}
.services .city-celect,
.services .selecr-category{margin-bottom:20px}
}
@media (max-width:766px){.services .city-celect ul.dropdown-menu,
.services .selecr-category ul.dropdown-menu{right:155px;}
}
@media(max-width:480px){.services{min-height:300px}
.services .city-celect ul.dropdown-menu,
.services .selecr-category ul.dropdown-menu{right:99px;}
}
.services-item .item{height:300px;background:rgba(200, 235, 248, 0.5);padding:15px;border-radius:50px 0 50px 0;box-shadow:0 0 10px 1px #73dbff;margin-bottom:30px;overflow:hidden;}
.item .item-title-img img{transition:all 1.0s ease-in-out}
.item .item-title-img .item-desc{padding:5px 0;font-size:18px;color:#938585;line-height:1.6;word-spacing:1.2px;}
.services-item .item .item-title-img:hover{text-decoration:none;}
.services-item .item .item-title-img:hover img{margin-top:-140px}
.services-item .item .item-title-img:hover .item-desc{color:#444}
.contact-us{min-height:500px;position:relative;background-attachment:fixed;overflow:hidden;
background-position-x:right;background-position-y:top;background-size:cover;background-repeat:no-repeat}
.contact-us .overlay{background:rgba(0, 0, 0, 0.5);}
.contact-us .contact-post{}
.contact-us .contact-post i{color:#d3d1d1;margin-top:10px;}
.contact-us .contact-post .post-title{font-size:2em;font-weight:bold;letter-spacing:1.5px;margin-top:0;margin-bottom:20px;}
.contact-us .contact-post .post-title a{color:#bad5df;}
.contact-us .contact-post .content-page{font-size:1.2em;line-height:1.6;color:#ddd;}
.contact-us .contact-post .social-links ul li{display:inline-block;margin-left:10px;}
.contact-us .contact-post .social-links ul li a i{width:50px;height:50px;line-height:50px;opacity:0.7;}
.contact-us .contact-post .social-links ul li a i:hover{opacity:1;}
.heder-index{height:250px;background-size:cover;background-repeat:no-repeat;background-position:center;}
.heder-index .overlay{background:rgba(0, 0, 0, 0.65);}
.heder-index .overlay .sit-info{overflow:hidden;margin:20px;}
.heder-index .breacr a{font-size:20px;color:#eee;}
.heder-index .breacr span{font-size:20px;color:#ccc;}
.heder-index .star-group{margin-top:10px;text-align:center;max-width:250px;margin:0px auto 20px auto;position:relative;}
.star-group::before,
.star-group::after{position:absolute;content:'';border-top:4px double #0a9503;top:11px;width:35%;}
.star-group::after{left:0px;}
.star-group::before{right:0;}
.star-group i{color:#0a9503;}
.content-index{margin-top:-50px;position:relative;background-color:#fff;box-shadow:0px 0px 5px 0px #ccc;}
.content-index .the-post{margin-top:20px}
.content-index .main-post{border:1px solid #e5e5e5;padding:15px;margin-bottom:20px;overflow:hidden;}
.content-index .main-post a:hover{text-decoration:none;}
.content-index .main-post i{color:#00a2de;}
.content-index .main-post .post-title{margin-top:5px;margin-bottom:17px;}
.content-index .main-post .post-title a{color:#0a9503;font-size:19px;line-height:1.5;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;}
.content-index .main-post .post-title a:hover{color:#087403;}
.content-index .main-post .post-cat a,
.content-index .main-post .post-comment-count a{color:#888}
.content-index .main-post .thumbnails-post{position:relative;overflow:hidden;}
.content-index .main-post .thumbnails-post a .post-img{height:300px;width:100%;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;}
.content-index .main-post .thumbnails-post a:hover .post-img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.content-index .main-post .post-info{background:rgba(0, 0, 0, 0.85);margin-top:-46px;position:relative;padding:10px 15px;color:#ccc;font-size:16px;margin-bottom:15px}
.content-index .main-post .post-info i{color:#ddd}
.main-post .post-info .post-author{margin-right:10px}
.content-index .main-post .post-info a:hover{color:#f7f7f7;}
.content-index .main-post .post-cat{margin:10px 0}
.content-index .main-post .post-content{margin-top:10px;color:#777 !important}
.content-index .main-post .post-content .read-more{}
@media (max-width:991px){.content-index{margin-top:20px}
}
@media (max-width:766px){.heder-index .overlay .sit-info h1{font-size:40px}
}
@media(max-width:480px){.heder-index .overlay .sit-info h1{font-size:30px}
}
.single-header .breacr{color:#eee}
.single-content .single-post{background:#f3f3ee;padding:20px;margin:40px 0;position:relative;}
.single-post .post-edit-link{padding:6px 10px;background:#fff;border-radius:0 0 5px 0;position:absolute;left:0;top:0;}
.single-post .post-title{margin-bottom:10px;margin-top:30px}
.single-post .post-title a:hover{text-decoration:none;}
.single-post hr{margin-top:10px;border-top:1px solid #ddd;}
.single-post .post-content{margin:30px 0}
.single-content .post-pagination{margin:20px 0;}
.single-content .post-pagination span.prev{}
.single-content .comment{background:#f3f3ee;padding:20px;margin:40px 0;}
.single-content .comment .comment-respond{padding:10px}
.single-content .comment .comment-respond label{display:block;}
.single-content .comment .comment-respond input{padding:10px;border-radius:5px;border:1px solid #CCC}
.single-content .comment .comment-respond input#submit{color:#fff;border-radius:5px;background-color:#00a2de;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;}
.single-content .comment .comment-respond input#submit:hover{background-color:#0585b4}
.comment-respond #comment{max-width:300px}
.author-page{margin-top:40px;margin-bottom:40px;background-color:#f3f3ee;}
.author-page .profile-header{font-size:60px;margin:30px 0;color:#666;font-weight:bold;letter-spacing:-3px;}
.author-page .author-main-info{background-color:#fff;padding:20px;font-size:18px;border:1px solid #dedede;margin-bottom:20px}
.author-page .author-main-info .author-names{line-height:1.5;color:#666;margin-top:10px}
.author-page .author-main-info .author-names span{display:inline-block;min-width:120px}
.author-page .author-main-info hr{margin-top:10px;margin-bottom:10px}
.author-page .author-main-info p{line-height:1.6;color:#777;letter-spacing:1px;margin-bottom:0;}
.author-page .author-stats .stats{background-color:#fff;padding:20px;font-size:14px;border:1px solid #dedede;margin-bottom:20px;text-align:center;}
.author-page .author-stats .stats span{display:block;font-size:50px;margin-top:10px;}
.author-page .author-pos h3.show-posts{background-color:#ccc;padding:15px;color:#888;font-size:25px;font-weight:bold;margin:20px 0;}
.author-page .author-pos .author-posts{background-color:#fff;overflow:hidden;padding:10px;margin-bottom:20px;}
.author-page .author-pos .author-posts img{width:128px;height:128px;margin-top:10px;}
.author-page .author-comment h3.show-posts{background-color:#ccc;padding:15px;color:#888;font-size:25px;font-weight:bold;margin-top:20px;margin-bottom:10px;}
.author-comment .author-latest-comments{background-color:#fff;padding:5px 10px;margin-bottom:10px;}
.author-comment .author-latest-comments h3{margin:10px 0 5px 0;}.author-page .author-comment .author-latest-comments .comment-date{color:#888;display:block;margin:5px 0;}
.header-pages{background-attachment:fixed;}
.container-content-page{margin:50px 0}
.container-content-page .social-links .contact-social-list li{display:inline-block;}
.container-content-page .social-links .contact-social-list li a i{padding:10px 15px;border-radius:7px;color:#fff}
.header-category{height:250px;background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-position:center;}
.header-category .overlay{background:rgba(30, 33, 34, 0.55);}
.header-category .sit-info{margin:20px 0}
.header-category .sit-info .title-page{color:#bad5df}
#breadcrumbs{margin:40px 0;}
#breadcrumbs .breadcrumb{padding:20px;margin:0}
#breadcrumbs .breadcrumb>li+li:before{display:none;}
.category-content .post{border:1px solid #ccc;margin-bottom:20px;padding:15px;border-radius:4px;box-shadow:0px 0px 5px 0px #ccc;}
.category-content .post .post-title{padding:0 15px;margin-bottom:16px;}
@media (max-width:991px){.header-category .title-page{font-size:36px;margin-bottom:0}
.header-category .desc-page{padding:0 10px;font-size:20px;word-spacing:3px;}
}
@media (max-width:766px){.header-category .title-page{font-size:30px;margin-top:0}
}
@media(max-width:480px){.header-category .desc-page{font-size:18px}
}
.sidebar{box-shadow:0px 0px 5px 0px #ccc;padding:20px;}
.sidebar ul{list-style:none;}
.sidebar #search-form{position:relative;}
.sidebar #search-form button{position:absolute;top:2px;left:2px;background-color:#0a9503;color:#fff;}
.sidebar .widgit-content{margin-bottom:20px}
.sidebar .city-celect{margin-bottom:40px;}
.sidebar .city-celect button,.sidebar .selecr-category button{width:100%;position:relative;text-align:right;}
.sidebar .city-celect button .caret,.sidebar .selecr-category button .caret{position:absolute;top:22px;left:10px;}
.sidebar .city-celect ul.dropdown-menu, .sidebar .selecr-category ul.dropdown-menu{max-width:55%;top:77%;right:39px;font-size:16px;text-align:right;}
.sidebar .selecr-category ul.dropdown-menu{top:95%;}
.pagination{width:100%;overflow:hidden;margin:20px 0 30px;}
.pagination a{}
.pagination .current{display:inline-block;padding:10px 20px;background:#ddd;border-radius:7px;}
.pagination a,
.pagination .next,
.pagination .prev{display:inline-block;padding:10px 20px;background:#eee;border-radius:7px;}
@media(max-width:480px){.pagination .current,
.pagination a,
.pagination .next,
.pagination .prev{padding:7px 10px;}
}
footer{overflow:hidden;background:-webkit-linear-gradient(top right,#0a9503, #087403);background:-moz-linear-gradient(top right,#0a9503, #087403);background:-sm-linear-gradient(top right,#0a9503, #087403);background:-sm-linear-gradient(top right,#0a9503, #087403);}
footer .sitemab{padding:20px;}
footer .sitemab h2{color:#f7f7f7;font-size:35px;margin-bottom:30px;}
.sitemab li.categories,
.sitemab li.pagenav{font-size:22px;color:#bad5df;margin:20px 0;padding:15px;box-shadow:0 0 10px 1px #065103;}
.sitemab li.categories,
.sitemab li.categories>ul,
.sitemab li.pagenav,
.sitemab li.pagenav>ul{list-style:none;}
.sitemab li.categories>ul li,
.sitemab li.pagenav>ul li{margin-bottom:10px;}
.sitemab li.categories>ul li:hover,
.sitemab li.pagenav>ul li:hover{border-bottom:1px solid #065103;}
.sitemab li.categories>ul li a,
.sitemab li.pagenav>ul li a{color:#ddd;}
.sitemab li.categories>ul li a:hover,
.sitemab li.pagenav>ul li a:hover{color:#fff;text-decoration:none;}
footer .latest-posts{margin-top:50px;}
footer .media{overflow:hidden;padding:10px 15px;box-shadow:0 0 10px 1px #065103;}
footer .media .post-thumbnials{max-width:30%;float:left;}
footer .media .post-title{float:right;max-width:70%;margin-top:20px;}
footer .media .post-title a{padding:0 10px;color:#fff;}
footer .media .post-title a:hover{text-decoration:none;color:#ddd;}
.copy{padding:20px;background-color:#000;color:#ccc;}
.sitemab li.categories>ul li,
.sitemab li.pagenav>ul li,
.sitemab li.categories>ul li a,
.sitemab li.pagenav>ul li a,
.pagination a,
.pagination .next,
.pagination .prev,
.pagination .current,
.about-us .post-title a,
.contact-us .contact-post .social-links ul li a i{transition:all .3s ease-in-out
-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.overlay{position:absolute;width:100%;height:100%;top:0;left:0;}
.padding-section{padding:60px 0}
.title-page{color:#fff;font-size:55px;font-weight:bold;}
.desc-page{color:#eee;padding:20px;font-size:1.2em;line-height:1.6;word-spacing:5px;}
@media (max-width:766px){.padding-section{padding:30px 0}
.text-center-xs{text-align:center;}
}
.btn.active.focus,
.btn.active:focus, .btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus{outline:0;}
.main-color-background{background-color:#0a9503;}
.main-color-border-top{border-color:#0a9503 !important}
.main-color{color:#0a9503;}
.acf{margin-bottom:30px;}
@media (max-width:766px){.comment-respond #comment,#commentform input{max-width:95%}
.single-content img,.single-content iframe,.container-content-page img,.container-content-page iframe,.acf img,.acf iframe{max-width:95%}
}
/*.post-content p,.content-page p{word-break: break-all;}*/
i.fa-facebook{background-color:#3b5998}
i.fa-rss{background-color:#ff6600}
i.fa-twitter{background-color:#55acee}
i.fa-linkedin{background-color:#007bb5}
i.fa-google-plus{background-color:#dd4b39}
i.fa-youtube{background-color:#ff0000}
i.fa-instagram{background-color:#e95950}
i.fa-whatsapp{background-color:#4dc247}
i.fa-pinterest-p{background-color:#cb2027}
i.fa-vine{background-color:#00bf8f}
i.fa-snapchat-ghost{background-color:#fffc00}
i.fa-dropbox{background-color:#007ee5}
i.fa-vimeo{background-color:#aad450}
i.fa-github{background-color:#000000}
.acf-call{position: fixed;left: 0;bottom: 50px;z-index:9999;}
.acf-call a{width: 90px;height: 80px;background: #00a3dd;text-align: center;color: #fff;display: block;border-radius: 50%;}
.acf-call a i{margin-top: 10px;}
.acf-call a span{display: block}
.dropdown-menu>li>a>h6{font-size: 16px;color:#ddd;}
.single-content .single-post{overflow:hidden}